/*======================================
  SCHRIFTEN
======================================*/
/* ===================== */
/* Saira (normal family) */
/* ===================== */

/* 300 */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 300;
  src: local('Saira Light'), local('Saira-Light'),
       url('/static/fonts/Saira/static/Saira-Light.ttf') format('truetype');
}

/* 300 italic */
@font-face {
  font-family: 'Saira';
  font-style: italic;
  font-weight: 300;
  src: local('Saira Light Italic'), local('Saira-LightItalic'),
       url('/static/fonts/Saira/static/Saira-LightItalic.ttf') format('truetype');
}

/* 400 */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src: local('Saira Regular'), local('Saira-Regular'),
       url('/static/fonts/Saira/static/Saira-Regular.ttf') format('truetype');
}

/* 400 italic */
@font-face {
  font-family: 'Saira';
  font-style: italic;
  font-weight: 400;
  src: local('Saira Italic'), local('Saira-Italic'),
       url('/static/fonts/Saira/static/Saira-Italic.ttf') format('truetype');
}

/* 600 */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 600;
  src: local('Saira SemiBold'), local('Saira-SemiBold'),
       url('/static/fonts/Saira/static/Saira-SemiBold.ttf') format('truetype');
}

/* 600 italic */
@font-face {
  font-family: 'Saira';
  font-style: italic;
  font-weight: 600;
  src: local('Saira SemiBold Italic'), local('Saira-SemiBoldItalic'),
       url('/static/fonts/Saira/static/Saira-SemiBoldItalic.ttf') format('truetype');
}

/* 700 */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 700;
  src: local('Saira Bold'), local('Saira-Bold'),
       url('/static/fonts/Saira/static/Saira-Bold.ttf') format('truetype');
}

/* 700 italic */
@font-face {
  font-family: 'Saira';
  font-style: italic;
  font-weight: 700;
  src: local('Saira Bold Italic'), local('Saira-BoldItalic'),
       url('/static/fonts/Saira/static/Saira-BoldItalic.ttf') format('truetype');
}

/* 800 */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 800;
  src: local('Saira ExtraBold'), local('Saira-ExtraBold'),
       url('/static/fonts/Saira/static/Saira-ExtraBold.ttf') format('truetype');
}

/* 800 italic */
@font-face {
  font-family: 'Saira';
  font-style: italic;
  font-weight: 800;
  src: local('Saira ExtraBold Italic'), local('Saira-ExtraBoldItalic'),
       url('/static/fonts/Saira/static/Saira-ExtraBoldItalic.ttf') format('truetype');
}


/* =========================== */
/* Saira Condensed (separat!)  */
/* =========================== */

@font-face {
  font-family: 'Saira Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Saira Condensed Regular'), local('SairaCondensed-Regular'),
       url('/static/fonts/Saira/static/Saira_Condensed-Regular.ttf') format('truetype');
}
@font-face {
  font-family: "contentBLUE-basic";
  src: url("/static/font-icons/fonts/contentBLUE-basic.eot");
  src: url("/static/font-icons/fonts/contentBLUE-basic.eot?#iefix") format("embedded-opentype"),
       url("/static/font-icons/fonts/contentBLUE-basic.woff2") format("woff2"),
       url("/static/font-icons/fonts/contentBLUE-basic.woff") format("woff"),
       url("/static/font-icons/fonts/contentBLUE-basic.ttf") format("truetype"),
       url("/static/font-icons/fonts/contentBLUE-basic.svg#contentBLUE-basic") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "contentBLUE-basic";
    src: url("/static/font-icons/fonts/contentBLUE-basic.svg#contentBLUE-basic") format("svg");
  }
}

[data-icons8]:before { content: attr(data-icons8); }

.icons8, [data-icons8]:before,
.icons8-adresse:before,
.icons8-an-breite-anpassen:before,
.icons8-anf-gen:before,
.icons8-ausgef-llte-checkbox:before,
.icons8-ausschalten:before,
.icons8-benutzergruppe-mann-mann:before,
.icons8-datei:before,
.icons8-document:before,
.icons8-eingekreistes-rangabzeichen-rechts:before,
.icons8-einschalten:before,
.icons8-einstellungen-3:before,
.icons8-endzustand:before,
.icons8-externer-link:before,
.icons8-ffnen-im-browser:before,
.icons8-gruppenaufgabe:before,
.icons8-hilfe:before,
.icons8-hinzuf-gen:before,
.icons8-home:before,
.icons8-info:before,
.icons8-jahresansicht:before,
.icons8-kacheln:before,
.icons8-kontroll-liste:before,
.icons8-kreis:before,
.icons8-links-eingekreist:before,
.icons8-lock:before,
.icons8-mappe:before,
.icons8-men:before,
.icons8-minus-2:before,
.icons8-minuszeichen:before,
.icons8-move-right:before,
.icons8-nachricht-gef-llt:before,
.icons8-neu:before,
.icons8-oben-eingekreist:before,
.icons8-opened-folder:before,
.icons8-ordner--dokumente:before,
.icons8-padlock:before,
.icons8-pfeil--ausklappen:before,
.icons8-pfeil--einklappen:before,
.icons8-platzhalter-thumbnail-dokument:before,
.icons8-plus-2:before,
.icons8-quadrat-hoch:before,
.icons8-rechts-eingekreist:before,
.icons8-regeln:before,
.icons8-seiten-bersicht-4:before,
.icons8-sprechblase:before,
.icons8-squared-men:before,
.icons8-stern-gef-llt:before,
.icons8-suche:before,
.icons8-tags:before,
.icons8-teilnahme:before,
.icons8-unausgef-llte-checkbox:before,
.icons8-unten-eingekreist:before {
  display: inline-block;
  font-family: "contentBLUE-basic";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.icons8-adresse:before { content: "\f100"; }
.icons8-an-breite-anpassen:before { content: "\f114"; }
.icons8-anf-gen:before { content: "\f129"; }
.icons8-ausgef-llte-checkbox:before { content: "\f109"; }
.icons8-ausschalten:before { content: "\f112"; }
.icons8-benutzergruppe-mann-mann:before { content: "\f128"; }
.icons8-datei:before { content: "\f11d"; }
.icons8-document:before { content: "\f12a"; }
.icons8-eingekreistes-rangabzeichen-rechts:before { content: "\f130"; }
.icons8-einschalten:before { content: "\f113"; }
.icons8-einstellungen-3:before { content: "\f11b"; }
.icons8-endzustand:before { content: "\f10b"; }
.icons8-externer-link:before { content: "\f133"; }
.icons8-ffnen-im-browser:before { content: "\f134"; }
.icons8-gruppenaufgabe:before { content: "\f126"; }
.icons8-hilfe:before { content: "\f11a"; }
.icons8-hinzuf-gen:before { content: "\f120"; }
.icons8-home:before { content: "\f12e"; }
.icons8-info:before { content: "\f104"; }
.icons8-jahresansicht:before { content: "\f132"; }
.icons8-kacheln:before { content: "\f117"; }
.icons8-kontroll-liste:before { content: "\f118"; }
.icons8-kreis:before { content: "\f10a"; }
.icons8-links-eingekreist:before { content: "\f110"; }
.icons8-lock:before { content: "\f12c"; }
.icons8-mappe:before { content: "\f11f"; }
.icons8-men:before { content: "\f107"; }
.icons8-minus-2:before { content: "\f123"; }
.icons8-minuszeichen:before { content: "\f121"; }
.icons8-move-right:before { content: "\f12f"; }
.icons8-nachricht-gef-llt:before { content: "\f101"; }
.icons8-neu:before { content: "\f124"; }
.icons8-oben-eingekreist:before { content: "\f10e"; }
.icons8-opened-folder:before { content: "\f12b"; }
.icons8-ordner--dokumente:before { content: "\f11e"; }
.icons8-padlock:before { content: "\f12d"; }
.icons8-pfeil--ausklappen:before { content: "\f10c"; }
.icons8-pfeil--einklappen:before { content: "\f10d"; }
.icons8-platzhalter-thumbnail-dokument:before { content: "\f11c"; }
.icons8-plus-2:before { content: "\f122"; }
.icons8-quadrat-hoch:before { content: "\f135"; }
.icons8-rechts-eingekreist:before { content: "\f111"; }
.icons8-regeln:before { content: "\f105"; }
.icons8-seiten-bersicht-4:before { content: "\f131"; }
.icons8-sprechblase:before { content: "\f127"; }
.icons8-squared-men:before { content: "\f106"; }
.icons8-stern-gef-llt:before { content: "\f115"; }
.icons8-suche:before { content: "\f103"; }
.icons8-tags:before { content: "\f125"; }
.icons8-teilnahme:before { content: "\f119"; }
.icons8-unausgef-llte-checkbox:before { content: "\f108"; }
.icons8-unten-eingekreist:before { content: "\f10f"; }

